@font-face {
    font-family: 'aqua_grotesqueregular';
    src: url('fonts/aqua-webfont.eot');
    src: url('fonts/aqua-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/aqua-webfont.woff2') format('woff2'),
         url('fonts/aqua-webfont.woff') format('woff'),
         url('fonts/aqua-webfont.ttf') format('truetype'),
         url('fonts/aqua-webfont.svg#aqua_grotesqueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'blackoutmidnight';
    src: url('fonts/blackout-midnight-webfont.woff2') format('woff2'),
         url('fonts/blackout-midnight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
  }

  @font-face {
    font-family: 'bellotaregular';
    src: url('fonts/Bellota-Regular-webfont.eot');
    src: url('fonts/Bellota-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Bellota-Regular-webfont.woff2') format('woff2'),
         url('fonts/Bellota-Regular-webfont.woff') format('woff'),
         url('fonts/Bellota-Regular-webfont.ttf') format('truetype'),
         url('fonts/Bellota-Regular-webfont.svg#bellotaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'black_jackregular';
    src: url('fonts/blackjack-webfont.eot');
    src: url('fonts/blackjack-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/blackjack-webfont.woff2') format('woff2'),
         url('fonts/blackjack-webfont.woff') format('woff'),
         url('fonts/blackjack-webfont.ttf') format('truetype'),
         url('fonts/blackjack-webfont.svg#black_jackregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

a:link {
  color: black;
  font-style: normal;
    text-decoration: none;
}

a:visited {
  color: black;
  font-style: normal;
  text-decoration: none;
}

a:hover {
  color: #999999;
  font-style: normal;
  text-decoration: none;
}

a:active {
  color: black;
  font-style: normal;
  text-decoration: none;
}

body{
  overflow-x: hidden;
}
#main{
  width:100%;
  margin: auto;
}

#menu{
  width:100%;
  height:100px;
    text-align: center;
    margin:auto;
    text-decoration: none;
    padding-left: 10%;
}

.menu{
  font-family: sans-serif;
  font-size:1vw;
  float: left;
  margin-left:10%;
}

#insta{
  margin-left:5%;
  float:left;
}

#contact{
  text-align: center;
  margin:auto;
  font-family: sans-serif;
  font-size:2vw;
  margin-top:5%;

}

#mailing{
  color:black;
  width:50%;
  float:left;
  font-family: sans-serif;
  font-size: 2vw;
  text-align: left;
  z-index:2;
  margin-top:5%;
  margin-left:5%;

}

#mail{
    background-image:url('images/mail.png');
    background-size: cover;
    width:120px;
    height:120px;
    margin:auto;
}

.title{
  font-family: 'blackoutmidnight';
  margin:10px;
}
